<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Pete</font>. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Pete. Long time no see. What are you up to?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Pete:</b>]]></label>
			<sentence><![CDATA[Well, I'm playing on the volleyball team this year.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Really? That's great!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Pete:</b>]]></label>
			<sentence><![CDATA[What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Me? I'm playing in the school band.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Pete:</b>]]></label>
			<sentence><![CDATA[No kidding! Hey! We should get together after school.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence option="true"><![CDATA[Great idea!]]></sentence>
	</dialogue>
	</dialogues>
		<distractions>
		<sentence><![CDATA[Where are you?]]></sentence>
		<sentence><![CDATA[We're playing soccer right now.]]></sentence>
		<sentence><![CDATA[I'm not at school.]]></sentence>
		<sentence><![CDATA[She isn't at home.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_3_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_3_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>